.off-screen {
    position: absolute;
    text-indent: -9999px;
    top: 0;
}
body, #bd #band {
    background: none repeat-y scroll center top #FAFAFA;
}
a {
    color: #0078B7;
}
a:focus, a:active, a:hover {
    border-bottom: 1px solid #0078B7;
    text-decoration: none !important;
}
hr {
    border-color: #EEEEEE;
    border-style: none none solid;
    border-width: 0 0 2px;
    margin: 30px 0;
}
div#home a, .login a {
    color: #0078B7;
    font-size: 0.846em;
    font-weight: bold;
    margin-right: 24px;
    text-transform: uppercase;
}
#search {
    background: none repeat scroll 0 0 #FFFFFF;
}
#search .search-box {
    border: 1px solid #CCCCCC;
    display: inline-block;
    font-size: 1em;
    height: 18px;
    margin: 4px 0;
    padding: 5px;
    vertical-align: bottom;
    width: 150px;
}
#search .btn-search {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #0078B7;
    height: 32px;
    width: 60px;
}
#search input.btn-search:hover, #search input.btn-search:focus {
    background: none repeat scroll 0 0 #0078B7;
    color: #FFFFFF;
    cursor: pointer;
}
#hd {
    background: none repeat-y scroll center top #FAFAFA;
}
#hd .container {
    background: url("../../bg-cea-header/$file/CEA_960banner.png") no-repeat scroll left 4px #FFFFFF;
    color: #0078B7;
    height: 140px;
    position: relative;
}
#hd #logo-nzgovtcrest {
    background: url("../../logo-nzgovt-crest/$file/header_03_03.png") no-repeat scroll 0 0 transparent;
    display: none;
    float: none;
    height: 100px;
    margin: 0;
    overflow: hidden;
    position: absolute;
    right: 50px;
    text-indent: -9999px;
    top: 10px;
    width: 125px;
}
#hd h1 a {
    color: #0078B7;
    display: block;
    height: 130px;
    margin: -25px 0 0 -20px;
    width: 960px;
}
#hd h1 a:hover {
    border: 0 none;
    text-decoration: none;
}
#hd h2 {
    font-size: 1.1em;
}
#nav {
    background: none repeat-y scroll center top #FAFAFA;
}
#nav ul {
    background: none repeat scroll 0 0 #EEEEEE;
}
#nav li {
    border-left: 1px solid #DDDDDD;
    border-right: 2px solid #FAFAFA;
    text-shadow: 1px 0 0 #FFFFFF;
}
#nav li a {
    color: #0078B7;
    padding: 10px 19px 11px;
}
#nav li a:hover {
    background: none repeat scroll 0 0 #0078B7;
    color: #FFFFFF;
    text-shadow: 1px 0 0 #111111;
}
#nav li.active a {
    background: none repeat scroll 0 0 #0078B7;
    border-left: medium none;
    color: #FFFFFF;
    margin-left: 0;
    text-shadow: 1px 0 0 #111111;
}
#nav li.active a:hover {
    background: none repeat scroll 0 0 #0078B7;
    border-left: medium none;
    color: #FFFFFF;
    margin-left: 0;
    text-shadow: 1px 0 0 #111111;
}
#nav li.last-active {
    background: none repeat scroll 0 0 #0078B7;
    border-right: medium none;
    color: #FFFFFF;
    text-shadow: 1px 0 0 #111111;
}
#nav li.last-active a {
    background: none repeat scroll 0 0 #0078B7;
    border-right: medium none;
    color: #FFFFFF;
    text-shadow: 1px 0 0 #111111;
}
#nav li.last-active a:hover {
    background: none repeat scroll 0 0 #0078B7;
    color: #FFFFFF;
    text-shadow: 1px 0 0 #111111;
}
#bd {
    background: none repeat-y scroll center top #FAFAFA;
}
#bd #band {
    background: none repeat-y scroll center top #FAFAFA;
}
#bd #band .subnav {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    overflow: hidden;
    padding: 10px 0 0;
    width: 960px;
}
#bd #band .subnav li a {
    color: #333333;
    display: block;
    padding: 3px 10px 5px;
}
#bd #band .subnav li {
    padding: 3px 0 5px;
}
#bd #band .subnav li:hover {
    background: none repeat scroll 0 0 #2B8168;
    padding: 3px 0 5px;
}
#bd #band .subnav li.active {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 3px 10px 5px;
}
#bd #band .subnav li.active:hover {
    background: none repeat scroll 0 0 #2B8168;
    padding: 3px 10px 5px;
}
#bd #band .subnav li a:hover {
    background: none repeat scroll 0 0 #2B8168;
    color: #FFFFFF;
    text-shadow: 1px 0 0 #000000;
}
#bd #band .subnav li.active a:hover {
    background: none repeat scroll 0 0 #2B8168;
    color: #FFFFFF;
    text-shadow: 1px 0 0 #000000;
}
.slider {
    background: none repeat scroll 0 0 #DDE6EA;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: #333333;
    position: relative;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
}
.slider object#russell {
    border-left: 43px solid #DDE6EA;
    border-right: 3px solid #DDE6EA;
    display: block;
    float: left;
}
.slider a.previous, .slider a.next, .slider p a {
    background-color: #AAAAAA;
}
.slider a.previous:active, .slider a.next *:active, .slider a.previous:hover, .slider a.next *:hover, .slider a.previous:focus, .slider a.next:focus {
    background-color: #0078B7;
    border: 0 none !important;
}
.slider_overlay {
    background: none repeat scroll 0 0 #227EAE;
    bottom: 0;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    left: -9999px;
    margin-left: 20px;
    padding: 5px 10px;
    position: absolute;
    text-align: center;
    text-decoration: none !important;
    width: 900px;
    z-index: 1000;
}
.slider_overlay:hover, .slider_overlay:focus, .slider_overlay:active {
    color: #FFFFFF;
    text-decoration: none !important;
	text-shadow: 1px 0 0 #333;
}
.slider p a {
    background-color: #EEEEEE;
    color: #0078B7;
    text-decoration: none;
    text-shadow: 1px 0 0 rgba(0, 0, 0, 0.5);
}
.slider p a:hover, .slider p a:active, .slider p a:focus {
    background-color: #0078B7;
    color: #FFFFFF;
    text-shadow: 1px 0 0 rgba(0, 0, 0, 0.5);
}
.slider p.translate {
    display: block;
    font-size: 1.454em;
    margin: -15px 0 10px;
}
.jump-buttons {
    bottom: 15px;
    margin-left: 150px;
    position: absolute;
    width: 90px;
}
.jump-buttons a {
    background: url("../../btn-slider-jump-667788/$File/btn-slider-jump-667788.png") no-repeat scroll center top transparent;
    border: 0 none;
}
.jump-buttons a.play, .jump-buttons a.play:hover {
    background-position: 0 -30px;
    margin-left: 5px;
}
.jump-buttons a.play-disabled, .jump-buttons a.play-disabled:hover {
    background-position: 0 -40px;
}
.jump-buttons a.pause, .jump-buttons a.pause:hover {
    background-position: 0 -50px;
}
.jump-buttons a.pause-disabled, .jump-buttons a.pause-disabled:hover {
    background-position: 0 -60px;
}
.home-section-nav {
    background-color: #FFFFFF;
    border-bottom: 10px solid #05415B;
    float: left;
    margin: 15px 20px;
    width: 280px;
}
.home-section-nav ul {
    font-size: 1.1em;
    margin: 12px 2px 18px;
}
.btn-big {
    background: url("../../btn-big/$file/btn-big.png") no-repeat scroll 90% 50% #fafafa;
    background: url("../../btn-big/$file/btn-big.png") no-repeat scroll 90% 50%, -moz-linear-gradient(center top , #FAFAFA, #EEEEEE 20%, #EEEEEE 80%, #F1F1F1);
    border-bottom: 4px solid #CCCCCC;
    border-top: 2px solid #DDDDDD;
    color: #0078B7;
    display: inline-block;
    font-size: 1.231em;
    font-weight: bold;
    height: 46px;
    margin: 20px 0 0;
    padding: 20px 60px 10px 20px;
    text-decoration: none;
    text-shadow: 1px 0 0 #FFFFFF;
    text-transform: uppercase;
    vertical-align: top;
    width: 152px;
}
.btn-big:hover {
    background: url("../../btn-big/$file/btn-big.png") no-repeat scroll 90% 50% #0078B7;
    border-bottom: 4px solid #006699;
    color: #FFFFFF;
    text-shadow: 1px 0 0 #333333;
}
.btn-blue {
    background: url("../../bg-bluebtn/$file/bg-bluebtn.png") no-repeat scroll right center, -moz-linear-gradient(center top , #006699, #0078B7) repeat scroll 0 0 transparent;
    border-bottom: 2px solid #215D9A;
    border-top: 1px solid #3597BF;
}
.btn-blue:hover {
    background: url("../../bg-bluebtn/$file/bg-bluebtn.png") no-repeat scroll right center, -moz-linear-gradient(center top , #0078B7, #006699) repeat scroll 0 0 transparent;
}
.btn-red {
    background: url("../../bg-redbtn/$file/bg-redbtn.png") no-repeat scroll right center, -moz-linear-gradient(center top , #9D3636, #983E3E) repeat scroll 0 0 transparent;
    border-bottom: 2px solid #871F1F;
    border-top: 1px solid #B33232;
}
.btn-red:hover {
    background: url("../../bg-redbtn/$file/bg-redbtn.png") no-repeat scroll right center, -moz-linear-gradient(center top , #BA6060, #983E3E) repeat scroll 0 0 transparent;
}
.btn-green {
    background: url("../../bg-greenbtn/$file/bg-greenbtn.png") no-repeat scroll right center, -moz-linear-gradient(center top , #37806A, #3E7E6C) repeat scroll 0 0 transparent;
    border-bottom: 2px solid #1B5F4C;
    border-top: 1px solid #2C987E;
}
.btn-green:hover {
    background: url("../../bg-greenbtn/$file/bg-greenbtn.png") no-repeat scroll right center, -moz-linear-gradient(center top , #60A18E, #3E7E6C) repeat scroll 0 0 transparent;
}
.btn-orange {
    background: url("../../bg-orangebtn/$file/bg-orangebtn.png") no-repeat scroll right center, -moz-linear-gradient(center top , #AF5F31, #A9623A) repeat scroll 0 0 transparent;
    border-bottom: 2px solid #B6471D;
    border-top: 1px solid #D07330;
}
.btn-orange:hover {
    background: url("../../bg-orangebtn/$file/bg-orangebtn.png") no-repeat scroll right center, -moz-linear-gradient(center top , #CB845C, #A9623A) repeat scroll 0 0 transparent;
}
.btn-grey {
    background: url("../../bg-greybtn/$file/bg-greybtn.png") no-repeat scroll right center, -moz-linear-gradient(center top , #606060, #4E4E4E) repeat scroll 0 0 transparent;
    border-bottom: 2px solid #3F3F3F;
    border-top: 1px solid #656565;
}
.btn-grey:hover {
    background: url("../../bg-greybtn/$file/bg-greybtn.png") no-repeat scroll right center, -moz-linear-gradient(center top , #737373, #646464) repeat scroll 0 0 transparent;
}
#bd .container {
    background: none repeat scroll 0 0 #FAFAFA;
    position: relative;
}
#bd .container .homecontent {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-bottom: 0;
    overflow: hidden;
    padding: 0 1%;
}
#bd .container .content {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-bottom: 30px;
    overflow: hidden;
    padding: 40px 30px 20px;
}
.info.blue {
    border-bottom: 10px solid #0078B7;
}
.info.blue h3 {
    background: none repeat scroll 0 0 #0078B7;
}
.info.grey {
    border-bottom: 10px solid #666666;
}
.info.grey h3 {
    background: none repeat scroll 0 0 #666666;
}
.info.green {
    border-bottom: 10px solid #3E736C;
}
.info.green h3 {
    background: none repeat scroll 0 0 #3E7E6C;
}
.info.orange {
    border-bottom: 10px solid #A9623A;
}
.info.orange h3 {
    background: none repeat scroll 0 0 #A9623A;
}
.info.red {
    border-bottom: 10px solid #983E3E;
}
.info.red h3 {
    background: none repeat scroll 0 0 #983E3E;
}
.teaser .info .btn-grey, .teaser .info .btn-green, .teaser .info .btn-orange, .teaser .info .btn-blue, .teaser .info .btn-red {
    display: block;
    width: 164px;
}
.sectionhighlight .teaser .info .btn-grey, .sectionhighlight .teaser .info .btn-green, .sectionhighlight .teaser .info .btn-orange, .sectionhighlight .teaser .info .btn-blue, .sectionhighlight .teaser .info .btn-red {
    margin-top: 0;
}
#bd h4.grey, #bd h4.green, #bd h4.blue, #bd h4.orange, #bd h4.red {
    color: #FFFFFF;
}
#bd h4.grey {
    background: none repeat scroll 0 0 #666666;
}
#bd h4.green {
    background: none repeat scroll 0 0 #3E7E6C;
}
#bd h4.blue {
    background: none repeat scroll 0 0 #0078B7;
}
#bd h4.orange {
    background: none repeat scroll 0 0 #A9623A;
}
#bd h4.red {
    background: none repeat scroll 0 0 #983E3E;
}
.sidenav {
    background: none repeat scroll 0 0 #DADBC1;
}
.sidenav .active ul {
    background: none repeat scroll 0 0 #666666;
    padding: 0 0 5px 10px;
}
.sidenav li {
    font-size: 0.983em;
}
#bd .sidenav li a {
    background-color: #EEEEEE;
    border-left: 10px solid #666666;
    color: #333333;
    height: auto;
    padding: 0.7em 12px;
}
#bd .sidenav .parent ul, .sidenav .active ul {
    background: none repeat scroll 0 0 #668DB3;
    padding: 0 0 5px 10px;
}
#bd .sidenav li.parent a {
    border-left: 10px solid #668DB3;
}
#bd .sidenav .active ul a {
    background: none repeat scroll 0 0 #F5F5F5 !important;
    border-left: 10px solid #CCCCCC !important;
    text-decoration: none;
}
#bd .sidenav .active a, #bd .sidenav .parent .active a {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 10px solid #0078B7;
    color: #222222;
    padding-left: 12px;
}
#bd .sidenav li.parent a:hover, #bd .sidenav .active ul a:hover, #bd .sidenav li.parent a:focus, #bd .sidenav .active ul a:focus {
    background: none repeat scroll 0 0 #0078B7 !important;
    border-bottom: 0 none !important;
    border-left: 5px solid #FFFFFF;
    color: #FFFFFF;
    padding-left: 17px;
}
#bd .sidenav a:focus, #bd .sidenav a:active, #bd .sidenav a:hover {
    background: none repeat scroll 0 0 #0078B7 !important;
    border-bottom: 0 none !important;
    border-left: 5px solid #FFFFFF;
    color: #FFFFFF;
    padding-left: 17px;
}
#bd .sidenav .active li.active a {
    background-color: #FFFFFF;
}
#bd .container .content h1 {
    border-bottom: 8px solid #336699;
    border-top: 1px solid #336699;
    color: #333333;
    font-size: 2.2em;
    line-height: 1.1em;
    margin-bottom: 0.75em;
    padding-bottom: 12px;
    padding-top: 8px;
}
#bd .content h1 .tereo {
    color: #666666;
    display: block;
    font-size: 70%;
    font-style: italic;
    font-weight: normal;
    line-height: 1em;
}
#bd .container .content h2 {
    color: #336699;
}
#bd .content h2.section {
    background-color: #336699;
    color: #FFFFFF;
    margin: 0 -30px;
    padding: 8px 30px;
    text-shadow: 0 1px 0 #000000;
}
#bd .content h2.section .tereo {
    display: block;
    font-size: 72%;
    font-style: normal;
    font-weight: normal;
    line-height: 0.85em;
    text-shadow: 0 1px 0 #000000;
}
#bd .content table {
    margin: 10px 0;
    width: 100%;
}
#bd .content table td {
    border-color: #DEDEDE;
    border-style: none none dotted;
    border-width: 0 0 1px;
    padding: 8px 10px;
    vertical-align: top;
}
#bd .content div.sectionpromo {
    background-color: #9AB3CD;
    color: #333333;
    margin: 0 -30px;
    min-height: 220px;
    padding: 10px 30px;
}
#bd .content div.sectionpromo a {
    color: #333333;
}
#bd .content div.sectionpromo a:hover, #bd .content div.sectionpromo a:active, #bd .content div.sectionpromo a:focus {
    border-bottom: 1px solid #333333;
    text-decoration: none;
}
#bd .content div.sectionpromo a.btn {
    color: #FFFFFF;
    text-decoration: underline;
}
#bd .content div.sectionhighlight {
    background-color: #DADBC1;
    margin: 0 -30px;
    min-height: 220px;
    padding: 10px 30px;
}
#bd .container .content li {
    border-bottom: 0 none !important;
    line-height: 1.9em;
    list-style: disc outside url("../../icon-listblue/$file/icon-listblue.png");
    margin-left: 30px;
}
#bd .container .content ul {
    margin-bottom: 1.6em !important;
    margin-top: 0.8em;
}
#bd .container .content table td ul {
    margin-bottom: 0.8em !important;
    margin-top: 0.8em;
}
ul.anchors li {
    background: url("../../icon-anchor/$file/icon-anchor.png") no-repeat scroll left 5px transparent;
    list-style-image: none !important;
    list-style-type: none !important;
    margin-bottom: 5px;
    padding: 0 0 0 15px;
}
u {
    text-decoration: none !important;
}
#bd img.feature {
    float: right;
    margin: 20px 0 20px 20px;
}
#bd .container .content .teaser li {
    margin: 0 0 0 10px !important;
}
.teaser p {
    margin: 3px 0 0;
}
.teaser .info {
    display: block;
    margin: 8px 0 0;
}
.teaser .info .btn-grey, .teaser .info .btn-green, .teaser .info .btn-orange, .teaser .info .btn-blue, .teaser .info .btn-red {
    display: block;
    width: 164px;
}
.sectionhighlight .teaser .info {
    background-color: #F8F8F8;
}
.sectionhighlight .teaser .info .btn-grey, .sectionhighlight .teaser .info .btn-green, .sectionhighlight .teaser .info .btn-orange, .sectionhighlight .teaser .info .btn-blue, .sectionhighlight .teaser .info .btn-red {
    margin-top: 0;
}
#bd .container .photogrid h4, #bd .container .photogrid.acceptable h4, #bd .container .photo h4 {
    background: none repeat scroll 0 0 transparent !important;
    font-size: 1em !important;
    font-style: normal !important;
    margin: 0 !important;
    padding: 3px 8px 6px !important;
}
#bd .container .content ul.photogrid {
    margin-left: -1px;
    margin-top: 24px;
}
#bd .container .photogrid li {
    background-color: #556677;
    margin: 0 30px 20px !important;
    width: 236px;
}
#bd .content ul.feed span {
    display: inline-block;
    font-size: 80%;
}
#bd li.document {
    background: url("../../icon-document/$file/icon-document.png") no-repeat scroll left 0 transparent;
    margin-bottom: 5px;
    padding: 0 0 10px 20px;
}
#bd li.nodocument {
    background: url("../../icon-nodocument/$file/icon-nodocument.png") no-repeat scroll left 0 transparent;
    margin-bottom: 5px;
    padding: 0 0 10px 20px;
}
#ft {
    background: none repeat-y scroll center top #FAFAFA;
}
#ft #logo-nzgovtcrest {
    background: url("../../logo-nzgovt-crest/$file/header_03_03.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 100px;
    margin: 0;
    overflow: visible;
    position: relative;
    right: 0;
    text-indent: -9999px;
    top: 0;
    width: 125px;
}
#ft .container {
    background: none repeat scroll 0 0 #FAFAFA;
    color: #333333;
}
#ft .container a {
    color: #333333;
}
#ft .highlight {
    -moz-box-shadow: 0 0 12px #EEEEEE;
    background-color: #FFFFFF;
    border: 1px solid #EEEEEE;
    margin-bottom: 10px;
}
#ft a:focus, #ft a:active, #ft a:hover {
    border-bottom: 1px solid #333333 !important;
}
#ft .subnav a:focus, #ft .subnav a:active, #ft .subnav a:hover {
    border-bottom: 1px solid #FFFFFF !important;
}
#ft .subnav {
    background: none repeat-y scroll center top #FAFAFA;
    font-size: 0.923em;
}
#ft .subnav ul {
    background: none repeat-y scroll center top #FFFFFF;
    text-align: right;
}
#ft .subnav li a {
}
#ft #banner {
    background: none repeat-y scroll center top #FAFAFA;
}
#ft #banner a {
    background: none repeat scroll 0 0 #EEEEEE;
    color: #115599;
}
#ft #logo-nzgovt {
    background: url("../../logo-nzgovt-bk/$file/logo-nzgovt-bk.png") no-repeat scroll 0 0 transparent;
    margin-top: 0;
}
#ft a#logo-nzgovt:hover {
    border: 0 none !important;
    text-decoration: none !important;
}
.skipslider {
    background-color: gainsboro;
    color: #FFFFFF;
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    height: 250px;
    left: -9999px;
    opacity: 0.85;
    position: absolute;
    text-align: center;
    text-decoration: none;
    top: 0;
    width: 960px;
    z-index: 10;
}
.skipslider:hover, .skipslider:active, .skipslider:focus {
    left: 0;
}
.btn-skip {
    -moz-border-radius: 8px 8px 8px 8px;
    background-color: #112151;
    border-color: #112151 black black #112151;
    border-style: solid;
    border-width: 3px;
    color: #FFFFFF;
    display: block;
    margin: 90px 330px 50px;
    opacity: 1;
    padding: 15px;
    position: relative;
    text-decoration: none;
    width: 300px;
}
.info-wide {
    background: none repeat scroll 0 0 #FFFFFF;
    height: auto;
    min-height: 105px;
    position: relative;
    width: 600px;
}
.info-narrow {
    background: none repeat scroll 0 0 #FFFFFF;
    height: auto;
    min-height: 105px;
    width: 350px;
}
.go-left {
    float: left;
}
.go-right {
    float: right;
}
#tablist.vert {
    background-color: #EDEEE0;
    margin-top: 30px;
    padding: 15px;
    position: relative;
}
#bd .container .content #tablist ul.tabs {
    float: left;
    margin: 0 !important;
    padding: 0 0 6px;
    width: 220px;
    z-index: 999;
}
#bd .container .content #tablist ul.tabs li {
    list-style: none outside none;
    margin: 0;
    padding: 4px 0 2px;
    width: 220px;
}
#bd .container .content #tablist ul.tabs li a {
    color: #226699;
    display: block;
    font-size: 1.3em;
    font-weight: normal;
    line-height: 1.35;
    text-decoration: none;
}
#bd .container .content #tablist ul.tabs li a.active {
    font-weight: bold;
    text-decoration: underline;
}
.tabwrapper {
    display: inline;
    margin-left: 230px;
    width: 640px;
}
#bd .container .content #tablist .content {
    border: 1px solid #666666;
    font-size: 1.2em;
    line-height: 1.8em;
    min-height: 450px;
    padding-top: 1.2em !important;
}
#tablist p.nojs {
    margin-top: 1em;
    text-align: right;
}
#fblikefeed iframe {
    border: medium none;
    height: 450px;
    margin-bottom: 30px;
    margin-left: 4px;
    margin-top: 20px;
    overflow: hidden;
    width: 460px;
}
#hd .container, #search, #nav ul, .slider, #bd .container, #ft .subnav ul, #ft #banner .content {
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
}
#ft .container p {
    float: none;
}
#ft #banner .content {
    border-bottom: 1px solid #CCCCCC;
}
.bandcontent {
    display: none;
}
.first .bandcontent {
    display: inherit;
}
.container .search .highlight {
    background: none repeat scroll 0 0 #FFFF40;
}
.container .search .searchheading {
    clear: both;
    font-size: 130%;
    font-weight: bold;
}
.container .search .summary {
    font-style: italic;
}
.container .search .suggestion {
    font-size: 100%;
}
.container .search .results {
    font-size: 100%;
}
.container .search .category {
    color: #999999;
}
.container .search .sorting {
    text-align: right;
}
.container .search .result_title {
    font-size: 130%;
}
.container .search .description {
    color: #333333;
    font-size: 120%;
}
.container .search .context {
    font-size: 100%;
}
.container .search .infoline {
    color: #666666;
    font-size: 0.9em;
    font-style: normal;
}
.container .search .zoom_searchform {
    font-size: 100%;
}
.container .search .zoom_results_per_page {
    float: right;
    margin-left: 10px;
}
.container .search .zoom_match {
    float: right;
    margin-left: 10px;
}
.container .search .zoom_categories ul {
    display: inline;
    margin: 0;
    padding: 0;
}
.container .search .zoom_categories li {
    display: inline;
    list-style-type: none;
    margin-left: 15px;
}
.container .search .cat_summary ul {
    display: inline;
    margin: 0;
    padding: 0;
}
.container .search .cat_summary li {
    display: inline;
    list-style-type: none;
    margin-left: 15px;
}
.container .search input.zoom_button {
}
.container .search input.zoom_searchbox {
}
.container .search .result_image {
    display: block;
    float: left;
}
.container .search .result_image img {
    border: 0 none;
    margin: 10px;
    width: 80px;
}
.container .search .result_block {
    clear: left;
    margin-bottom: 15px;
    margin-top: 15px;
}
.container .search .result_altblock {
    clear: left;
    margin-bottom: 15px;
    margin-top: 15px;
}
.container .search .result_pages {
    font-size: 100%;
}
.container .search .result_pagescount {
    font-size: 100%;
}
.container .search .recommended {
    background: none repeat scroll 0 0 #F6F6F3;
    border-bottom: 1px dotted #808080;
    border-top: 1px dotted #808080;
    margin-bottom: 15px;
    margin-top: 15px;
    padding: 5px 20px;
}
.container .search .recommended_heading {
    float: none;
    font-weight: bold;
}
.container .search .recommend_block {
    clear: left;
    margin-bottom: 15px;
    margin-top: 15px;
}
.container .search .recommend_title {
    font-size: 100%;
}
.container .search .recommend_description {
    color: #008000;
    font-size: 100%;
}
.container .search .recommend_infoline {
    color: #808080;
    font-style: normal;
}
.container .search .recommend_image {
    display: block;
    float: left;
}
.container .search .recommend_image img {
    border: 0 none;
    margin: 10px;
    width: 80px;
}
.container .search .top-bar {
    height: 32px;
}
.container .search .top-bar #home {
    float: left;
    margin: 4px 0 0 12px;
}
.container .search .top-bar #home a {
    color: #FFFFFF;
    font-size: 0.846em;
    font-weight: bold;
    margin-right: 24px;
    text-transform: uppercase;
}
.slider .voda {
    background-color: #FFFFFF;
    border: 1px solid #CACACA;
    color: #333333;
    display: block;
    float: left;
    font-family: helvetica,arial,sans-serif;
    margin: 0;
    min-height: 248px;
    padding: 0;
    width: 420px;
}
.slider .voda .boxwrap {
    -moz-border-radius: 3px 3px 3px 3px;
    -moz-box-shadow: 1px 1px 3px #CACACA;
    border-color: #F50000 #CACACA;
    border-style: solid;
    border-width: 10px 1px 3px;
    margin: 2px;
}
.slider .voda h3 {
    -moz-border-radius: 3px 3px 3px 3px;
    background: none repeat scroll 0 0 #FFFFFF;
    color: #333333;
    font-size: 1.25em;
    font-weight: bold;
    margin: 0;
    padding: 5px;
    text-shadow: 1px 1px 2px #F1F1F1;
}
.slider .voda .boxcontent {
    font-size: 0.85em;
    padding: 5px 10px 1px;
}
.slider .voda p.tagline {
    font-size: 1.04em;
    margin: 0 0 5px;
}
.slider .voda p.appdate {
    font-weight: bold;
}
.slider .voda a.voda-red {
    -moz-border-radius: 3px 3px 3px 3px;
    -moz-box-shadow: 0 0 4px #111111;
    background-color: #F50000;
    color: #FFFFFF;
    text-shadow: 1px 1px 1px #999999;
}
